package com.tjk.entity;

import java.io.Serializable;

public class UserOrderInvestor implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -2125559427945446504L;

	private Integer id;
	private Integer orderId;
	private String investorName;
	private String investorIdtype;
	private String investorIdno;
	private String investorOpenbankName; 
	private String investorOpenbankNo; 
	private String investorOpenbankAccountName;
	
	public UserOrderInvestor() {
		super();
	}
	
	public UserOrderInvestor(Integer id, Integer orderId, String investorName,
			String investorIdtype, String investorIdno,
			String investorOpenbankName, String investorOpenbankNo,
			String investorOpenbankAccountName) {
		super();
		this.id = id;
		this.orderId = orderId;
		this.investorName = investorName;
		this.investorIdtype = investorIdtype;
		this.investorIdno = investorIdno;
		this.investorOpenbankName = investorOpenbankName;
		this.investorOpenbankNo = investorOpenbankNo;
		this.investorOpenbankAccountName = investorOpenbankAccountName;
	}

	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public String getInvestorName() {
		return investorName;
	}
	public void setInvestorName(String investorName) {
		this.investorName = investorName;
	}
	public String getInvestorIdtype() {
		return investorIdtype;
	}
	public void setInvestorIdtype(String investorIdtype) {
		this.investorIdtype = investorIdtype;
	}
	public String getInvestorIdno() {
		return investorIdno;
	}
	public void setInvestorIdno(String investorIdno) {
		this.investorIdno = investorIdno;
	}
	public String getInvestorOpenbankName() {
		return investorOpenbankName;
	}
	public void setInvestorOpenbankName(String investorOpenbankName) {
		this.investorOpenbankName = investorOpenbankName;
	}
	public String getInvestorOpenbankNo() {
		return investorOpenbankNo;
	}
	public void setInvestorOpenbankNo(String investorOpenbankNo) {
		this.investorOpenbankNo = investorOpenbankNo;
	}
	public String getInvestorOpenbankAccountName() {
		return investorOpenbankAccountName;
	}
	public void setInvestorOpenbankAccountName(String investorOpenbankAccountName) {
		this.investorOpenbankAccountName = investorOpenbankAccountName;
	}
	
	
}
